<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Untitled Document</title>
</head>

<body>
<?php

$locale = setlocale (LC_ALL, 'nl_BE.UTF-8');

$datum = "18/08/2008";

echo date('m-d-Y', $datum);

echo '<p>&nbsp;</p>';

echo strftime ("%A, %d. %B %Y", strtotime ($datum));



?>

</body>
</html>
